cURL
curl --request POST \ --url https://api.sequence.app/rpc/Builder/GetAudience \ --header 'Content-Type: application/json' \ --header 'X-Access-Key: <api-key>' \ --data ' { "projectId": 123, "audienceId": 123 } '
{ "contacts": [ { "id": 123, "audienceId": 123, "address": "<string>", "createdAt": "<string>", "updatedAt": "<string>", "name": "<string>", "email": "<string>" } ], "contracts": [ { "id": 123, "projectId": 123, "contractName": "<string>", "contractAddress": "<string>", "contractType": "<string>", "chainId": 123, "source": "LINKED", "createdAt": "<string>", "updatedAt": "<string>", "itemsContractAddress": "<string>", "abi": "<string>", "bytecode": "<string>", "bytecodeHash": "<string>", "audienceId": 123 } ] }
Public project access key for authenticating requests obtained on Sequence Builder. Example Test Key: AQAAAAAAAEGvyZiWA9FMslYeG_yayXaHnSI
OK
Show child attributes
[]AudienceContact
[]Contract
Was this page helpful?